<?php
define('NTLCMS', 1);
$module = 'rating';
include ('../system/start.php');
include ('../system/function.php');
include ('../system/antidos.php');
$page_title = 'Страница рейтинги - клик клуба ' . strtoupper($_SERVER['HTTP_HOST']);
include ('../system/head.php');
if (!$active){
header('Location: '.URL);
$_SESSION['fail'] = 'Вы не авторизированы!';
exit;
}
echo '<div class="title"><b>'.razd.' Рейтинги клуба</b></div>';
$active_users_count = DB :: run() -> querySingle("select count(`id`) from `users` where `active` = '1'");
$today_visitors_count = DB :: run() -> querySingle("select count(`id`) from `users` where `active` = '1' and `lasttime` > '".mktime(0, 0, 1, date('m'), date('d'), date('Y'))."'");
echo '<div class="menu"><i class="fa fa-dot-circle-o fa-fw"></i> <a href="'.URL.'/rate_click">Рейтинг по кликам</a> <span class="count">'.DAY_RATE().'</span></div>';
echo '<div class="menu"><i class="fa fa-dot-circle-o fa-fw"></i> <a href="'.URL.'/rate_refer">Рейтинг по рефералам</a> <span class="count">'.REF_RATE().'</span></div>';
echo '<div class="menu"><i class="fa fa-dot-circle-o fa-fw"></i> <a href="'.URL.'/rate_money">Рейтинг по балансу</a> <span class="count">'.MONEY_RATE().'</span></div>';
echo '<div class="menu"><i class="fa fa-dot-circle-o fa-fw"></i> <a href="'.URL.'/rate_active">Рейтинг по активу</a> <span class="count">'.$active_users_count.'</span></div>';
echo '<div class="menu"><i class="fa fa-dot-circle-o fa-fw"></i> <a href="'.URL.'/rate_bank">Рейтинг по банку</a> <span class="count">'.BANK_RATE().'</span></div>';
echo '<div class="menu"><i class="fa fa-dot-circle-o fa-fw"></i> <a href="'.URL.'/rate_last">Нас посетили</a> <span class="count">'.$today_visitors_count.'</span></div>';
echo '<div class="menu"><i class="fa fa-dot-circle-o fa-fw"></i> <a href="'.URL.'/rate_chat">Рейтинг в беседке</a> <span class="count">'.CHAT_RATE().'</span></div>';
echo '<div class="menu"><i class="fa fa-dot-circle-o fa-fw"></i> <a href="'.URL.'/rate_badclick">Рейтинг по недопереходам</a> <span class="count">'.BAD_RATE().'</span></div>';
echo '<div class="menu"><i class="fa fa-dot-circle-o fa-fw"></i> <a href="'.URL.'/full">Полная статистика</a> <span class="count">?</span></div>';
echo '<div class="block"><i class="fa fa-home fa-fw"></i> <a href="'.URL.'/cabinet">В кабинет</a></div>';
include ('../system/foot.php');
?>